Fable.Node 1.2.0

Fable bindings for Node.js

Install-Package Fable.Node -Version 1.2.0
dotnet add package Fable.Node --version 1.2.0
<PackageReference Include="Fable.Node" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fable.Node --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fable.Node, 1.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fable.Node as a Cake Addin
#addin nuget:?package=Fable.Node&version=1.2.0

// Install Fable.Node as a Cake Tool
#tool nuget:?package=Fable.Node&version=1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (12)

Showing the top 5 NuGet packages that depend on Fable.Node:

Package Downloads
Fable.Jester
Fable bindings for Jest and friends
Fable.Electron
Fable bindings and helpers for Electron.
Fable.Redis
Fable bindings for Redis.js
Fable.NextJS
Fable bindings for NextJS React components and functions
Glutinum.BodyParser
Fable bindings for npm https://github.com/expressjs/body-parser package

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.0 3,789 10/30/2020
1.1.0 152 10/28/2020
1.0.2 10,628 12/9/2019
1.0.1 742 7/15/2019
1.0.0 795 4/30/2019
1.0.0-beta-001 280 4/15/2019